@charset "utf-8";

/* CSS Document */

@font-face {
    font-family: 'Noto Sans';
    src: url('NotoSans-Italic.woff2') format('woff2'), url('NotoSans-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('NotoSans-BoldItalic.woff2') format('woff2'), url('NotoSans-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('NotoSans-Bold.woff2') format('woff2'), url('NotoSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('NotoSans.woff2') format('woff2'), url('NotoSans.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('Montserrat-Bold.woff2') format('woff2'), url('Montserrat-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('Montserrat-BoldItalic.woff2') format('woff2'), url('Montserrat-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Microbrew Soft Two';
    src: url('MicrobrewSoftTwo.woff2') format('woff2'), url('MicrobrewSoftTwo.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


/*===============================*/

.show-479,
.show-tab,
.show-767,
.show-400,
.show-340,
.show-desk {
    display: none;
}

.hide-desk {
    display: block;
}

.hide-400 {
    display: inline-block;
}

@media only screen and (max-width: 1180px) {
    .show-desk {
        display: block;
    }
    .hide-desk {
        display: none;
    }
}

@media only screen and (max-width: 1013px) {
    .show-tab {
        display: block;
    }
    .hide-tab {
        display: none;
    }
}

@media only screen and (max-width: 767px) {
    .hide-767 {
        display: none;
    }
    .show-767 {
        display: block;
    }
}

@media only screen and (max-width: 479px) {
    .show-479 {
        display: block;
    }
    .hide-479 {
        display: none;
    }
}

@media only screen and (max-width: 400px) {
    .show-400 {
        display: block;
    }
    .hide-400 {
        display: none;
    }
}

@media only screen and (max-width: 359px) {
    .hide-359 {
        display: none;
    }
}

@media only screen and (max-width: 340px) {
    .show-340 {
        display: block;
    }
}

a.pkg1btn,
a.pkg2btn,
.s12btn {
    height: 72px;
    width: 90%;
    background: #00d47a;
    background: -webkit-linear-gradient(#00d47a, #00ac37);
    background: -moz-linear-gradient(#00d47a, #00ac37);
    background: -o-linear-gradient(#00d47a, #00ac37);
    background: linear-gradient(#00d47a, #00ac37);
    border-bottom: 1px solid #747265;
    border-radius: 5px;
    font-family: 'Montserrat';
    font-weight: bold;
    font-size: 28px;
    line-height: 70px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 1px 1px #00953e;
    outline: none;
    margin: 0 auto;
    display: block;
    box-sizing: border-box;
    padding: 2px 0 0 0;
}

.s12btn {
    width: 630px;
    font-size: 42px;
}

@media only screen and (max-width: 1013px) {
    a.pkg1btn,
    a.pkg2btn {
        height: 52px;
        font-size: 20px;
        line-height: 50px;
    }
    .s12btn {
        width: 430px;
    }
}

@media only screen and (max-width: 767px) {
    a.pkg1btn,
    a.pkg2btn {
        margin: 15px auto 0 auto;
    }
}

@media only screen and (max-width: 479px) {
    .s12btn {
        width: 100%;
        font-size: 35px;
    }
}